html, body {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    margin: 0;
    padding: 0;
    color: #666666;
    min-width: 987px;
    background-color: #eeeef2;
}

img {
    font-size: 14px; /* alt text size */
}

a {
    text-decoration: none !important;
}

.header {
    margin: 0;
    width: 100%;
    position: relative;
    background-color: #0fd3d8;
    background-image: url(//f.wishabi.net/arbitrary_files/21324/1434052514/21324_desktop-header-bg.png);
    background-repeat: repeat-x;

    .main {
        position: relative;
        width: 987px;
        padding-top: 12px;
        padding-bottom: 12px;
        margin-left: auto;
        margin-right: auto;

        .flipp-logo {
            max-width: 60px;
            max-height: 60px;
            border: none;
        }

    }
}

article {
    width: 987px;
    margin-left: auto;
    margin-right: auto;

    h1 {
        text-transform: uppercase;
        font-weight: 600;
    }

    h2 {
        text-transform: uppercase;
        font-weight: 600;
    }

    h3 {
        font-weight: 300;
    }
}
